/*
 * XF-SPF, basic but fully function implementation of SPF checker to be
 * used with qmail-smtpd's SMTPEXTFORK patch. Please see README for details.
 */

#define HAVE_NS_TYPE	1
/* /usr/include/arpa/nameser.h already has ns_type
				so we won't use libspf's */

#define XFPASS		0		// return code for accepted message
#define	XFPERMF		102		// return code for permanent failure
#define	XFTEMPF		107		// return code for temp failure
#define	NOTCLI		11		// return code if running from CLI
#define	XFSPFERR	255		// return code for generic xf-spf failure

#define LOGNSPFDOM	0		// define it to 1 if you want to log
					// domains that do not have SPF record

#define	FALSE	1
